<?php
// $Id: search.php,v 1.2 2008/02/24 02:14:19 ohwada Exp $

// 2006-10-15 K.OHWADA
// _HAPPY_LINUX_SEARCH_GOOGLE

// 2006-09-01 K.OHWADA
// this is new file

//=========================================================
// Happy Linux Framework Module
// 2006-09-01 K.OHWADA
//=========================================================

// search
define('_HAPPY_LINUX_SEARCH_GOOGLE','بحث جوجل');
define('_HAPPY_LINUX_SEARCH_NOT_SELECT','لم تحدد');
define('_HAPPY_LINUX_SEARCH_WITH_SUBCAT','مع الأقسام الفرعية');

// for Japanese
define('_HAPPY_LINUX_SEARCH_CANDICATE','Candicate for search');
define('_HAPPY_LINUX_ZENKAKU','Zenkaku');
define('_HAPPY_LINUX_HANKAKU','Hanhaku');

?>